at.chipkarte.client.kse.soap.constants

## Class KseMessage

- Object
- - at.chipkarte.client.kse.soap.constants.KseMessage

-     public final class KseMessage
      extends Object

  Konstanten für KSE spezifische zusätzliche Meldungen im Falle einer positiv durchgeführten Konsultation.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ERST_KONSULTATION` Bei der Konsultation handelt es sich um eine Erstkonsultation.
    `static int` | `OHNE_ANSPRUCH` Für diesen Patienten existiert aktuell kein gültiger Anspruch.
    `static int` | `PATIENT_ZUSATZINFO` Zu diesem Patienten existieren zusätzliche Informationen!
    `static int` | `SVT_UEBERSTEUERT` Der im Funktionsaufruf nicht oder falsch angegebene Krankenversicherungsträger wurde vom e-card Serversystem automatisch übersteuert.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ERST_KONSULTATION

          public static final int ERST_KONSULTATION

      Bei der Konsultation handelt es sich um eine Erstkonsultation.
      See Also:
        Constant Field Values

    - #### SVT_UEBERSTEUERT

          public static final int SVT_UEBERSTEUERT

      Der im Funktionsaufruf nicht oder falsch angegebene Krankenversicherungsträger wurde vom e-card Serversystem automatisch übersteuert.
      See Also:
        Constant Field Values

    - #### PATIENT_ZUSATZINFO

          public static final int PATIENT_ZUSATZINFO

      Zu diesem Patienten existieren zusätzliche Informationen!
      See Also:
        Constant Field Values

    - #### OHNE_ANSPRUCH

          public static final int OHNE_ANSPRUCH

      Für diesen Patienten existiert aktuell kein gültiger Anspruch. Die Konsultation wurde trotzdem erfolgreich gespeichert!
      Hinweis: Die Erfassung einer VM-Konsultation im Rahmen des Brustkrensfrüherkennungsprogrammes ist auch für Personen ohne Anspruch möglich (sofern eine aktuell gültige, noch nicht eingelöste oder reservierte Einladung vorhanden ist).
      See Also:
        Constant Field Values